Skip to main content
GET
/
v1
/
apps
/
{app_id}
/
secrets
get app secrets
curl --request GET \
  --url https://api.nuon.co/v1/apps/{app_id}/secrets \
  --header 'Authorization: <api-key>'
[
  {
    "app_id": "<string>",
    "created_at": "<string>",
    "created_by_id": "<string>",
    "id": "<string>",
    "length": 123,
    "name": "<string>",
    "org_id": "<string>",
    "updated_at": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.nuon.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and token.

Path Parameters

app_id
string
required

app ID

Query Parameters

offset
integer
default:0

offset of jobs to return

limit
integer
default:10

limit of jobs to return

page
integer
default:0

page number of results to return

Response

OK

app_id
string
created_at
string
created_by_id
string
id
string
length
integer

after query fields

name
string
org_id
string
updated_at
string